 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 956px;
}

.u-section-1 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 31px auto 31px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  pointer-events: auto;
  background-image: url("images/omega-2-front-side-WEB.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    min-height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 699px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 445px;
    background-position: 49.07% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1952px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 405px;
    background-position: 31.69% 47.69%;
    background-size: auto 115%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 255px;
    background-position: 57.86% 52.75%;
    background-size: 155%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 624px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 18px;
  margin-bottom: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 551px;
  pointer-events: auto;
  background-image: url("images/ME-ADAMweb.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 80px -12px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-image-1 {
    min-height: 454px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 725px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    width: 270px;
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 2px;
    margin-bottom: -14px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
    background-position: 48.72% 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
    background-position: 48.72% 0%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 8px 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -19px;
    margin-right: 115px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-image-1 {
    min-height: 241px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 512px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 10px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 482px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-3 .u-text-1 {
  width: 445px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0 8px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 10px auto 0 203px;
}

.u-section-3 .u-image-1 {
  min-height: 482px;
  pointer-events: auto;
  background-image: url("images/amelie.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 103px;
  }

  .u-section-3 .u-image-1 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-3 .u-text-1 {
    width: 355px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 304px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 169px;
  }

  .u-section-3 .u-image-1 {
    min-height: 456px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 69px;
  }

  .u-section-3 .u-image-1 {
    min-height: 287px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 601px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 28px 0 32px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 280px;
  background-image: url("images/shop-front.jpg");
  background-position: 50% 0%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 46px 20px 60px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 231px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 177px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 266px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 167px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 574px;
  }
}